#'cvcrand: a package for efficient design and analysis of cluster randomized trials
#'@section cvcrand functions:
#'The cvrall function performs constrained randomization on cluster randomized trials (CRTs)
#'The cvrcov function performs covariate-constrained randomization on cluster randomized trials (CRTs)
#'The cptest function performs permutation test on the outcome of cluster randomized trials (CRTs)
#'@docType package
#'@name cvcrand
#'@import tableone
#'@importFrom graphics abline box hist mtext par title
#'@importFrom stats as.formula glm lm model.matrix quantile sd residuals
#'@importFrom utils combn read.csv write.csv capture.output
#'@description cvcrand: A Package for Covariate-constrained Randomization and the Clustered Permutation Test for
#'Cluster Randomized Trials
#' @keywords internal
"_PACKAGE"

